<?xml version="1.0" encoding="UTF-8"?>
<web-app
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xmlns="http://java.sun.com/xml/ns/javaee"
	xsi:schemaLocation="http://java.sun.com/xml/ns/javaee http://java.sun.com/xml/ns/javaee/web-app_3_0.xsd" id="WebApp_ID" version="3.0">
	
	<servlet>
		<servlet-name>RegistServlet</servlet-name>
		<servlet-class>servlet.RegistServlet</servlet-class>
	</servlet>
	<servlet-mapping>
		<servlet-name>RegistServlet</servlet-name>
		<url-pattern>/RegistrationServlet</url-pattern>
	</servlet-mapping>

	<servlet>
		<servlet-name>LoginServlet</servlet-name>
		<servlet-class>servlet.LoginServlet</servlet-class>
	</servlet>
	<servlet-mapping>
		<servlet-name>LoginServlet</servlet-name>
		<url-pattern>/LoginServlet</url-pattern>
	</servlet-mapping>

	<servlet>
		<servlet-name>RoomCreateServlet</servlet-name>
		<servlet-class>servlet.RoomCreateServlet</servlet-class>
	</servlet>
	<servlet-mapping>
		<servlet-name>RoomCreateServlet</servlet-name>
		<url-pattern>/RoomCreateServlet</url-pattern>
	</servlet-mapping>

	<servlet>
		<servlet-name>RoomListServlet</servlet-name>
		<servlet-class>servlet.RoomListServlet</servlet-class>
	</servlet>
	<servlet-mapping>
		<servlet-name>RoomListServlet</servlet-name>
		<url-pattern>/RoomListServlet</url-pattern>
	</servlet-mapping>

	<servlet>
		<servlet-name>TestServlet</servlet-name>
		<servlet-class>servlet.TestServlet</servlet-class>
	</servlet>
	<servlet-mapping>
		<servlet-name>TestServlet</servlet-name>
		<url-pattern>/TestServlet</url-pattern>
	</servlet-mapping>

</web-app>
